Package: python3-spyder-memory-profiler

Scenario: unstable_main
Date: 2024-07-14 05:00:05

Architectures: amd64, arm64, armhf, i386, mips64el

Summary: conflict between python3-spyder and python3-spyder-memory-profiler

python3-spyder-memory-profiler (0.2.1-1) [PTS] [ctrl]
   ↓ python3-spyder (>= 4.0)
python3-spyder (5.5.1+ds-2) [PTS] [ctrl]
python3-spyder-memory-profiler (0.2.1-1) [PTS] [ctrl]
CONFLICT

Architectures: armel, ppc64el, riscv64, s390x

Summary: unsatisfied dependency on python3-pyqt5.qtwebengine (< 5.16~)

python3-spyder-memory-profiler (0.2.1-1) [PTS] [ctrl]
   ↓ python3-spyder (>= 4.0)
python3-spyder (5.5.1+ds-2) [PTS] [ctrl]
   ↓ python3-pyqt5.qtwebengine (< 5.16~)
MISSING